# V1beta1DaemonSetUpdateStrategy

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**rolling_update** | [**V1beta1RollingUpdateDaemonSet**](V1beta1RollingUpdateDaemonSet.md) | Rolling update config params. Present only if type &#x3D; \&quot;RollingUpdate\&quot;. | [optional] 
**type** | **str** | Type of daemon set update. Can be \&quot;RollingUpdate\&quot; or \&quot;OnDelete\&quot;. Default is OnDelete. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


